Subject: RE: [Entmib] FW: [psg.com #328] AutoReply: Containment Hierach an d entPhysical Containedin

From: "Sharon Chisholm" <[email-masked]>
Date: Fri, 13 Feb 2004 16:30:13 -0500

Hi

Ok. I'll add a section that defines containment hierarchy and be done with
it. Or perhaps there is something in the Entity MIB I can point at.

While a containment hierarchy is transitive, I think when we are talking
about the states it can't really be for two reasons
	- Usage definitely can't be transitive
	- I think transitive starts getting into computed states, which we
have defined out of scope.

Sharon

-----Original Message-----
From: Juergen Schoenwaelder [mailto:[email-masked]] 
Sent: Friday, February 13, 2004 8:35 AM
To: Chisholm, Sharon [CAR:0S00:EXCH]
Cc: [email-masked]
Subject: Re: [Entmib] FW: [psg.com #328] AutoReply: Containment Hierach and
entPhysical Containedin

On Thu, Feb 12, 2004 at 01:44:44PM -0500, Sharon Chisholm wrote:

> The following is the proposed resolution to entstate-328. The issue
> will be considered closed pending the proposed edit being done.
> 
> In the various object definitions replace phrases like
> 
> "as defined by a value of
>                entPhysicalContainedIn that references this entity"
> 
> With one like
> 
> "as defined by the entPhysicalContainedIn object."

So this is not generally transitive? I like Dave Perkin's suggestion on this
issue.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib

---

From: "Sharon Chisholm" <[email-masked]>
Date: Fri, 13 Feb 2004 16:30:13 -0500

Hi

Sharon

-----Original Message-----
From: Juergen Schoenwaelder [mailto:[email-masked]] 
Sent: Friday, February 13, 2004 8:35 AM
To: Chisholm, Sharon [CAR:0S00:EXCH]
Cc: [email-masked]
Subject: Re: [Entmib] FW: [psg.com #328] AutoReply: Containment Hierach and
entPhysical Containedin

/js

---

From: "Sharon Chisholm" <[email-masked]>
Date: Sun, 15 Feb 2004 14:36:50 -0500

In section 2.1, replace

"Physical entities exist within a containment hierarchy. This raises"

With

"Physical entities exist within a containment hierarchy. Physical
containment
is defined by the entPhysicalContainedIn object[RFC2737]. This raises"

And remove all explanations of what a physical hierarchy is from within the
DESCRIPTION clauses.

Sharon

-----Original Message-----
From: Chisholm, Sharon [CAR:0S00:EXCH] 
Sent: Friday, February 13, 2004 4:30 PM
To: [email-masked]
Subject: RE: [Entmib] FW: [psg.com #328] AutoReply: Containment Hierach an d
entPhysical Containedin

Hi

Sharon

-----Original Message-----
From: Juergen Schoenwaelder [mailto:[email-masked]] 
Sent: Friday, February 13, 2004 8:35 AM
To: Chisholm, Sharon [CAR:0S00:EXCH]
Cc: [email-masked]
Subject: Re: [Entmib] FW: [psg.com #328] AutoReply: Containment Hierach and
entPhysical Containedin

/js

---

From: "Sharon Chisholm" <[email-masked]>
Date: Sun, 15 Feb 2004 14:36:50 -0500

In section 2.1, replace

With

Sharon

-----Original Message-----
From: Chisholm, Sharon [CAR:0S00:EXCH] 
Sent: Friday, February 13, 2004 4:30 PM
To: [email-masked]
Subject: RE: [Entmib] FW: [psg.com #328] AutoReply: Containment Hierach an d
entPhysical Containedin

Hi

Sharon

-----Original Message-----
From: Juergen Schoenwaelder [mailto:[email-masked]] 
Sent: Friday, February 13, 2004 8:35 AM
To: Chisholm, Sharon [CAR:0S00:EXCH]
Cc: [email-masked]
Subject: Re: [Entmib] FW: [psg.com #328] AutoReply: Containment Hierach and
entPhysical Containedin

/js